Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Appel à contributeurs pour la doc.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Problème SSL et Flash avec Chromium ??? » Le 19/07/2017, à 12:52

Ubuntu1988
Réponses : 13

Plus besoin du pepperflash wink Désinstalles tout ce que tu as pu mettre et installe la version correcte

sudo apt install adobe-flashplugin

Et Flash sera à jour sur tous les navigateurs

#1 Re : -1 »  Problème SSL et Flash avec Chromium ??? » Le 19/07/2017, à 14:08

Ubuntu1988
Réponses : 13

Normal, Chromium et Firefox ne gèrent plus les plugins NPAPI (Non Pepper API) et comme Java n'est qu'en plugin NPAPI, les navigateurs ne le gèrent plus

#2 Re : -1 »  Problème SSL et Flash avec Chromium ??? » Le 19/07/2017, à 16:51

Ubuntu1988
Réponses : 13

D'ailleurs, sa version de Chromium m'interpelle ... A l'auteur du sujet : comment l'as tu installé ?

#3 Re : -1 »  RÉSOLU :Tour neuve sans OS : essayer Ubuntu avec DVD ne fonctionne pas » Le 14/07/2017, à 22:58

Ubuntu1988
Réponses : 52

Pourquoi blacklister Nouveau ? Car dans la configuration citée, je ne vois pas de carte Nvidia. Ici, c'est juste le processeur qui a besoin d'un kernel récent, donc 17.04 (qui marche impeccablement avec mon i3-7100, sorti dans les mêmes temps). Quant à la clé, il faut s'assurer qu'elle soit compatible UEFI

#4 Re : -1 »  Infos sur les pilotes , aucun pilotes dispo. » Le 08/07/2017, à 21:42

Ubuntu1988
Réponses : 23

Pour rajouter autre chose : le pilote proposé par Intel sur son site est exactement le même que celui fourni par défaut sous Ubuntu et si tu n'as aucun souci d'affichage particulier, ni aucun besoin, inutile d'enchaîner les commandes que tu peux voir un peu partout.

#5 Re : -1 »  Basculement des menaces cyber vers Linux » Le 14/07/2017, à 23:32

Ubuntu1988
Réponses : 10

La principale menace sur les systèmes comme Linux ou MacOS, ce sont les gens qui donnent leur mot de passe pour tout et rien et ça, malgré qu'on répète de faire attention, ça ne changera pas des masses

#6 Re : -1 »  Activer les dépôts pour les logiciels tiers » Le 17/07/2017, à 02:36

Ubuntu1988
Réponses : 4

Si pas installé, c'est le package software-properties-kde qu'il faut pour les environnement QT wink

#7 Re : -1 »  Webcam sous Firefox et sous Chromium... pb flash player ? » Le 16/07/2017, à 13:04

Ubuntu1988
Réponses : 15

Et ça donne quoi via appear.in ? Car ce site ne demande pas de Flashplayer

#8 Re : -1 »  Webcam sous Firefox et sous Chromium... pb flash player ? » Le 16/07/2017, à 14:09

Ubuntu1988
Réponses : 15

Je pense savoir, car j'avais un souci similaire, c'était la carte son interne qui était choisie par défaut et non le micro de la webcam. Regarde dans l'applet de son durant que ta webcam est active par exemple sur VLC (via l'outil Pavucontrol), dans l'onglet enregistrement, tu pourras choisir la sortie son de la webcam

#9 Re : -1 »  Mozilla a conclu un accord avec Google pour traquer les utiisateurs » Le 16/07/2017, à 14:26

Ubuntu1988
Réponses : 5

Ça gueule pour un rien en fait ... Pour les DRM, c'est activable si besoin et pour le tracking, ça peut être bloqué hmm Si les gens veulent que Mozilla soit un peu plus indépendant : qu'ils fassent des dons au lieu de crier au viol au moindre changement dont ils te connaissent pas vraiment la teneur

#10 Re : -1 »  [Résolu] XFCE vs LXDE » Le 11/07/2017, à 15:31

Ubuntu1988
Réponses : 24

De toute façon, si le processeur ne supporte pas SSE2, l'usage de Firefox sera compliqué, il faudra en rester à la version 45 ESR

#11 Re : -1 »  [Résolu] XFCE vs LXDE » Le 11/07/2017, à 16:54

Ubuntu1988
Réponses : 24
seebz a écrit :
tarkan99 a écrit :

... (en V 16.04.1 pour éviter le kernel 4.8) ...

la V 16.04.2 a basculé sur le kernel 4.8 automatiquement ?
Pour ma part, sous xubuntu, j'ai du installer les paquets "hwe" pour avoir la version 4.8.

(désolé du HS sur ce topic)

Si tu as installé la version 16.04/16.04.1, tu auras le kernel 4.4, maintenu durant 5 ans (autant que le système) et il faut une intervention manuelle pour passer au hwe
Si tu installes la 16.04.2, tu as automatiquement le hwe avec un kernel et des pilotes plus récents dont le support est plus court (entre 9 et 18 mois) mais une fois installé, le hwe se mettre à jour tout seul pour le prochain kernel

#12 Re : -1 »  [Résolu] XFCE vs LXDE » Le 11/07/2017, à 17:07

Ubuntu1988
Réponses : 24

A noter que le kernel 4.4 bénéficie des patchs de sécurité des branches supérieures donc le HWE est surtout à considérer si on veut un meilleur support du matériel (ne pas hésiter à lire les changelogs en ce sens)

#13 Re : -1 »  [Résolu] XFCE vs LXDE » Le 11/07/2017, à 17:52

Ubuntu1988
Réponses : 24

Les fichiers propres aux variantes sont en effet supportés 3 ans, mais le cœur du système (kernel et pilotes) ça sera bien supporté 5 ans (les deux dernières années, ça ne reste que du patch de sécurité pour le principal). Mais de toute façon, si on ne change rien concernant l'avertissement des mises à niveau, le passage à la prochaine LTS sera proposé quelques temps après la 'point release' (dans le cas de la mise à jour 16.04 vers 18.04, elle sera proposée peu après la sortie de la 18.04.1, les bugs majeurs n'étant normalement plus là) et sauf besoin particulier, aucune raison de refuser

#14 Re : -1 »  SSD vs HDD » Le 10/07/2017, à 14:19

Ubuntu1988
Réponses : 107
linux_alx_333 a écrit :

Pensez au démarrage de votre PC tous les jours et au temps que vous gagnez.

Ne pas oublier les SSHD, les disques 'hybrides' SSD/HDD, qui allient vitesse et capacité sans coûter un bras

#15 Re : -1 »  SSD vs HDD » Le 10/07/2017, à 15:08

Ubuntu1988
Réponses : 107
linux_alx_333 a écrit :

- Ubuntu1988 : Le match est SSD / DD.

Et ? Que tu le veuilles ou non, ça reste une alternative

#16 Re : -1 »  SSD vs HDD » Le 10/07/2017, à 20:19

Ubuntu1988
Réponses : 107

Et pourtant, pour avoir 3 configurations avec disque hybride, c'est plus rapide qu'un HDD classique et pour le jeu, ça se ressent clairement. On me dira qu'on peut faire tourner les jeux sur SSD si on veut de la vitesse mais pour le rapport performance/prix/capacité, avantage à l'hybride (même si ça peut valoir jusqu'au double d'un HDD à même capacité, selon les constructeurs). En revanche, pour le système, si on peut avoir un ssd de 120/240 Go, c'est l'idéal

#17 Re : -1 »  Crash Ubuntu 16.04 LST » Le 14/07/2017, à 23:10

Ubuntu1988
Réponses : 5

Il faudrait aussi nous en dire plus sur la configuration : processeur, carte graphique ...

#18 Re : -1 »  Bien installer ses drivers » Le 13/07/2017, à 21:05

Ubuntu1988
Réponses : 4

Que ça soit le chipset Intel et la Radeon, les deux sont fonctionnels avec les pilotes libres. Cela dit, la cohabitation Intel/AMD peut poser problème donc pour tester, tu peux voir à désactiver la carte Intel depuis le bios, ce qui laissera ta carte AMD gérer l'affichage

#19 Re : -1 »  videos 1080p saccadées.configuration matérielle trop ancienne?[RESOLU] » Le 11/07/2017, à 18:16

Ubuntu1988
Réponses : 3

Bonjour,

Pas besoin d'installer les pilotes depuis le site d'Intel, je te conseillerai même de les désinstaller. Quand ça sera fait, il te suffira d'installer le bon pilote pour obtenir l'accélération du GPU

sudo apt update && sudo apt install i965-va-driver

Redémarres ton système
Ensuite, dans les préférences de VLC : Entrées/codecs, sur la ligne Décodage matériel, tu choisis Décodeur vidéo VA-API via X11 et tu valides. Cela dit, gardes à l'esprit que ton GPU ne pourra pas décoder tout format que tu lui donneras donc pour savoir quels formats sont pris en compte pour le décodage matériel, utilises vainfo

sudo apt update && sudo apt install vainfo

Et pour le lancer

vainfo

Tu devrais obtenir un retour de ce genre

libva info: VA-API version 0.39.0
libva info: va_getDriverName() returns 0
libva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so
libva info: Found init function __vaDriverInit_0_39
libva info: va_openDriver() returns 0
vainfo: VA-API version: 0.39 (libva 1.7.0)
vainfo: Driver version: Intel i965 driver for Intel(R) Bay Trail - 1.7.0
vainfo: Supported profile and entrypoints
      VAProfileMPEG2Simple            :	VAEntrypointVLD
      VAProfileMPEG2Simple            :	VAEntrypointEncSlice
      VAProfileMPEG2Main              :	VAEntrypointVLD
      VAProfileMPEG2Main              :	VAEntrypointEncSlice
      VAProfileH264ConstrainedBaseline:	VAEntrypointVLD
      VAProfileH264ConstrainedBaseline:	VAEntrypointEncSlice
      VAProfileH264Main               :	VAEntrypointVLD
      VAProfileH264Main               :	VAEntrypointEncSlice
      VAProfileH264High               :	VAEntrypointVLD
      VAProfileH264High               :	VAEntrypointEncSlice
      VAProfileH264StereoHigh         :	VAEntrypointVLD
      VAProfileVC1Simple              :	VAEntrypointVLD
      VAProfileVC1Main                :	VAEntrypointVLD
      VAProfileVC1Advanced            :	VAEntrypointVLD
      VAProfileNone                   :	VAEntrypointVideoProc
      VAProfileJPEGBaseline           :	VAEntrypointVLD

#20 Re : -1 »  "La connexion n’est pas sécurisée" » Le 11/07/2017, à 18:22

Ubuntu1988
Réponses : 7

A tout hasard, Firefox est à jour ? Ton ordinateur est bien à l'heure (installes le support NTP si besoin pour le synchroniser avec un serveur de temps) ?

#21 Re : -1 »  Nouveautés dans Artful » Le 08/07/2017, à 21:36

Ubuntu1988
Réponses : 122
frenchy82 a écrit :

On peut dire au revoir à lightdm

On pourra toujours le remettre au besoin et il reste sur Xubuntu (je l'ignore pour les autres variantes)

#22 Re : -1 »  Installation linux sur HP Omen 15 pouces (15-ax230nf linux) » Le 08/07/2017, à 22:43

Ubuntu1988
Réponses : 17

En revanche, niveau pilote, la carte graphique a obligatoirement besoin des pilotes propriétaires, car le pilote libre Nouveau inclus dans Ubuntu n'a pas encore un support correct de cette carte

#23 Re : -1 »  Ram du GPU détectée partiellement » Le 06/07/2017, à 16:51

Ubuntu1988
Réponses : 7
[    3.901921] [drm] radeon: 512M of VRAM memory ready
[    3.901922] [drm] radeon: 1024M of GTT memory ready.

La mémoire est bien là, juste que la seconde carte la délivre à la demande. La commande que tu as utilisée ne donne que la mémoire en cours d'utilisation wink

#24 Re : -1 »  Ram du GPU détectée partiellement » Le 06/07/2017, à 17:11

Ubuntu1988
Réponses : 7

Oups, mauvaise lecture de ma part ! Mes écrits sont corrects mais pas les lignes correspondantes

[    3.900115] [drm] initializing kernel modesetting (SUMO 0x1002:0x9647 0x1025:0x059E 0x00).
[    3.900139] [drm] register mmio base: 0xF0300000
[    3.900140] [drm] register mmio size: 262144
[    3.901372] [drm] Detected VRAM RAM=512M, BAR=256M
[    4.892013] [drm] initializing kernel modesetting (TURKS 0x1002:0x6840 0x1025:0x059E 0x00).
[    4.892030] [drm] register mmio base: 0xF0200000
[    4.892031] [drm] register mmio size: 131072
[    5.030145] [drm] Detected VRAM RAM=1024M, BAR=256M

En revanche, pour les messages d'erreurs liés à Prime, je n'utilise pas la technologie, désolé sad